
QGIS Application - Bug report #657

Unable to export mapserver file

2007-03-14 07:01 PM - jasone-rogers-com -

Status: Closed

Priority: Low

Assignee: nobody -

Category:

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10716

Description

Trying to export my QGIS project as a Mapserver file.

File, Export to Mapserver

Case 1)

Nothing happens. No files are written.

Case 2)

Export dialog box comes up, enter data, click okay.

A brief hourglass, then an error "msexport.exe has caused an error. This progam must now close. Send error report?

Updated to Python 2.5

History

#1 - 2007-03-14 07:03 PM - Gary Sherman

Is this on Debian? Sounds like a Windows box to me...

#2 - 2008-03-19 02:53 AM - leolami -

I think the bug is fixed in QGIS 0.9.2

Can you test it and close it if all is rigth, close it?

Regards Leonardo

#3 - 2008-03-20 03:34 AM - leolami -

- Resolution set to fixed

- Status changed from Open to Closed

I close it. If you think it is still valid reopen it, please.

#4 - 2009-08-22 12:54 AM - Anonymous

Milestone Version 0.9.2 deleted
